Page MenuHomePhabricator

Create a formal collaboration for WDQS research
Closed, ResolvedPublic

Description

This task is currently a placeholder for creating a formal collaboration with Markus Krotzsch. More information and the next steps will be added to this task in the coming days.

Pre-meeting:

  • Meet

The agenda for the upcoming meeting
[Leila] provide an overview of the process for formal collaborations and access to non-public data.
[All] Discuss the project and arrive, at a high-level, to an understanding of what the project is going to be.
[All] Specify the data that will be needed.

Post meeting:

  • [Leila and Stas] Review the high-level project and provide feedback to applicants.
  • [All] Arrive at a common understanding of what the project will be.
  • [Applicants] Create a research proposal on meta. For example, check out the proposal for this project: https://meta.wikimedia.org/wiki/Research:Increasing_article_coverage (Search for "Proposal" in the page, the menu may be collapsed.) Now available at https://meta.wikimedia.org/wiki/Research:Understanding_Wikidata_Queries
  • [Leila/Stas] Review the research proposal and approve.
  • [Leila/Stas/Analytics/Ops] Extract and adjust data (remove the entries not needed for this research which may be sensitive), transfer the data to one of the machines (probably stat1003), provide access to the researchers who will work with the data directly.
  • [Leila] Apply for MOU/NDA for all researchers specific to the needs of the research
  • [Leila/Stas] Touch-base with the applicants throughout the project to learn about the state of the project.
  • [applicants] Update the research page on meta with an excerpt of their research on a continuous basis. If the plan is to publish the results in a peer-reviewed venue, the updates to meta can stay short. If not, updates need to be more detailed.

Event Timeline

leila created this task.May 11 2016, 11:41 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 11 2016, 11:41 PM
ggellerman moved this task from Staged to Blocked on the Research board.May 12 2016, 10:11 PM
ggellerman moved this task from Blocked to In Progress on the Research board.
leila updated the task description. (Show Details)May 13 2016, 5:31 PM
leila updated the task description. (Show Details)
leila updated the task description. (Show Details)Jun 6 2016, 8:50 AM
leila added a comment.Jun 6 2016, 8:53 AM

@Smalyshev could you go over the proposal shared at https://meta.wikimedia.org/wiki/Research:Understanding_Wikidata_Queries? I'm doing the same. Please ping me when you're done and we can discuss it together and get back to Markus et al. If possible, let's shoot for talking in the next day or two.

leila updated the task description. (Show Details)Jun 6 2016, 8:54 AM

Looks fine to me. See small notes on talk page.

leila added a comment.Jun 15 2016, 9:11 AM

Sent feedback to Markus et al. Next steps: reviewing the updated proposal once we receive it back from Markus.

Proposal is approved. Moving to the next stage which is figuring out MOU/NDA specifics.

Halfak renamed this task from Create a formal collaboration to Create a formal collaboration Markus Krotzsch.Jun 30 2016, 10:06 PM
leila renamed this task from Create a formal collaboration Markus Krotzsch to Create a formal collaboration.Jun 30 2016, 10:06 PM
leila updated the task description. (Show Details)
Halfak renamed this task from Create a formal collaboration to Create a formal collaboration w/ Markus Krotzsch.Jun 30 2016, 10:07 PM
mkroetzsch renamed this task from Create a formal collaboration w/ Markus Krotzsch to Create a formal collaboration w/ Markus Kroetzsch.Jul 5 2016, 5:58 PM
leila added a comment.Jul 5 2016, 7:27 PM

Proposal is completed and agreed on. It can be access at: https://meta.wikimedia.org/wiki/Research:Understanding_Wikidata_Queries

leila added a comment.Jul 7 2016, 12:29 AM

MOU and NDAs are requested.

leila added a comment.EditedJul 28 2016, 5:52 AM

We have received few questions from Markus about the NDA and MOU. Manprit and I will be meeting on 2016-07-28 to go over those questions and provide a response.

Is it 07-28 or indeed in a month? Just curious :)

leila added a comment.Jul 28 2016, 3:43 PM

I'm going ahead of myself, Stas. Thanks for pointing it out. Just fixed it.

leila added a comment.Aug 9 2016, 11:20 PM

This is close to the end: We have everything set up for 3 of the collaborators, the fourth one is waiting for the return of the collaborator from vacation. :)

Given that the fourth person doesn't need access to data, I'm going to go ahead and request access to data for the two people who will need access.

leila renamed this task from Create a formal collaboration w/ Markus Kroetzsch to Create a formal collaboration for WDQS research.Aug 10 2016, 7:50 PM
leila updated the task description. (Show Details)
leila added a comment.Aug 23 2016, 4:28 PM

I'm going to close this task as all signatures are in and the formal collaboration has started. I've updated the collaborations page. The access to data is tracked at T142780.

ggellerman closed this task as Resolved.Nov 8 2016, 8:53 PM
leila created subtask Unknown Object (Task).Nov 29 2016, 6:28 PM
ggellerman closed subtask Unknown Object (Task) as Resolved.
leila added a subtask: Unknown Object (Task).Feb 2 2018, 4:55 PM
leila closed subtask Unknown Object (Task) as Declined.Feb 2 2018, 8:06 PM
DarTar closed subtask Unknown Object (Task) as Resolved.May 2 2018, 9:54 PM
leila closed subtask Unknown Object (Task) as Declined.Apr 1 2019, 11:44 PM